p,
ul {
  font-family: "century-gothic" !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "century-gothic" !important;
}

.font-weight-600 h1,
.font-weight-600 h2,
.font-weight-600 h3,
.font-weight-600 h4,
.font-weight-600 h5,
.font-weight-600 h6,
.font-weight-600 p {
  font-weight: 600;
}

.font-weight-400 p {
  font-weight: 400;
}

.beloved-txt {
  font-family: "beloved-sans" !important;
  text-align: center;
}
.beloved-txt .f-size-12 {
  font-size: 12px;
}

.beloved-txt p {
  font-family: "beloved-sans" !important;
  text-align: center;
}
@media (max-width: 980px) {
  .beloved-txt p {
    font-size: 35px;
  }
}

.badscript {
  font-family: "Bad Script" !important;
}

.badscript p {
  font-family: "Bad Script" !important;
}

.font-size-40 h1,
.font-size-40 h2,
.font-size-40 h3,
.font-size-40 h4,
.font-size-40 h5,
.font-size-40 h6,
.font-size-40 p {
  font-size: 40px;
  line-height: 1.2;
}

.font-size-65 {
  font-size: 65px;
  font-weight: 600;
  line-height: 1.2;
}

/* COLORS */
.violet p {
  color: #640780;
}

/* BUTTONS */
.btn-white {
  background-color: white;
  color: #111;
  text-transform: uppercase;
  font-family: "beloved-sans" !important;
  font-size: 16px;
  border-radius: 8px;
  padding: 15px 35px 10px 35px;
  font-weight: 600;
  border: 0;
}

.btn-white:hover {
  background-color: white !important;
  color: #640780;
  text-transform: uppercase;
  font-family: "beloved-sans" !important;
  font-size: 16px;
  border-radius: 8px !important;
  padding: 15px 35px 10px 35px !important;
  font-weight: 600;
  border: 0 !important;
}

.btn-white-h-violet {
  background-color: white;
  color: #111;
  text-transform: uppercase;
  font-family: "beloved-sans" !important;
  font-size: 16px;
  border-radius: 8px;
  padding: 15px 35px 10px 35px;
  font-weight: 600;
  border: 0;
}

.btn-white-h-violet:hover {
  background-color: #640780 !important;
  color: white;
  text-transform: uppercase;
  font-family: "beloved-sans" !important;
  font-size: 16px;
  border-radius: 8px !important;
  padding: 15px 35px 10px 35px !important;
  font-weight: 600;
  border: 0 !important;
}

a.btn-pink {
  background-color: #ae91c4;
  color: #000000;
  text-transform: uppercase;
  font-family: "beloved-sans" !important;
  font-size: 16px;
  border-radius: 20px;
  padding: 18px 35px 13px 35px;
  font-weight: 600;
  border: 0;
  width: 100%;
}

a.btn-pink:hover {
  background-color: #d975d2 !important;
  color: #000000;
  text-transform: uppercase;
  font-family: "beloved-sans" !important;
  font-size: 16px;
  border-radius: 20px !important;
  padding: 18px 35px 13px 35px !important;
  font-weight: 600;
  border: 0 !important;
}

.et_pb_button:after,
.et_pb_button:before {
  font-size: 22px;
}

/* FLEX */
.d-flex {
  display: flex;
}

.flex-direction-col {
  flex-direction: column;
}

@media (max-width: 980px) {
  .flex-direction-col-rev {
    flex-direction: column-reverse;
  }
}

.justify-content-center {
  justify-content: center;
}

.row-top-space {
  margin-top: 50px;
}
@media (max-width: 980px) {
  .row-top-space {
    margin-top: 30px;
  }
}

.scroll-colors {
  overflow-x: scroll;
  -ms-overflow-style: none; /* IE and Edge */
  scrollbar-width: none; /* Firefox */
}

.scroll-colors::-webkit-scrollbar {
  display: none;
}

@media (max-width: 980px) {
  div#cards-slider .et_pb_row {
    width: 100% !important;
  }
}
input#gform_submit_button_2 {
  background-color: #a686bc;
  color: #fff;
  text-transform: uppercase;
  font-family: "beloved-sans" !important;
  font-size: 16px;
  border-radius: 8px;
  padding: 5px 35px 0px 35px;
  font-weight: 600;
  border: 0;
  cursor: pointer;
}

.btn-backhome:hover {
  background-color: #640780;
}

.btn-backhome {
  background-color: #a686bc;
  color: #fff;
  text-transform: uppercase;
  font-family: "beloved-sans" !important;
  font-size: 16px;
  border-radius: 8px;
  padding: 5px 35px 0px 35px;
  font-weight: 600;
  border: 0;
  cursor: pointer;
}

input#gform_submit_button_2:hover {
  background-color: #640780;
}

input#gform_submit_button_1 {
  background-color: #a686bc;
  color: #fff;
  text-transform: uppercase;
  font-family: "beloved-sans" !important;
  font-size: 16px;
  border-radius: 8px;
  padding: 5px 35px 0px 35px;
  font-weight: 600;
  border: 0;
  cursor: pointer;
}

input#gform_submit_button_1:hover {
  background-color: #640780;
}

.et-pb-arrow-prev:before,
.et-pb-arrow-next:before {
  font-size: 25px !important;
}

.et-menu a:hover {
  opacity: 1;
}

/* ICONS */
.icons-title.icon-med p {
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 11px;
}

/* GRIDS */
.grid-3-cols {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 30px;
}
.grid-3-cols > div {
  text-align: center;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 13px;
}

.grid-4-cols {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 30px;
}
.grid-4-cols > div {
  text-align: center;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 9px;
}

/* Ribbon Full Width Mobile */
.et_pb_section.et_pb_section_3.you-deserve-ribbon.et_section_regular > div {
  padding: 0px;
  width: 100% !important;
}

/* MOBILE BORDER SPACE */
@media (max-width: 980px) {
  .et_pb_row {
    width: 90% !important;
  }
}
.et_pb_menu .et_pb_menu__menu > nav > ul {
  justify-content: space-around;
}

.et_pb_menu .et_pb_menu__menu, .et_pb_menu .et_pb_menu__menu > nav, .et_pb_menu .et_pb_menu__menu > nav > ul {
  width: 100%;
}

#menu-menu .one > a:hover {
  color: #ff4b5a;
}

#menu-menu .two > a:hover {
  color: #c08ac0;
}

#menu-menu .three > a:hover {
  color: #86bce6;
}

#menu-menu li.three.current-menu-item > a {
  color: #86bce6 !important;
}

#menu-menu .four > a:hover {
  color: #89be5d;
}

#menu-menu li.four.current-menu-item > a {
  color: #89be5d !important;
}

#menu-menu .five > a:hover {
  color: #e3bd2d;
}

#menu-menu li.five.current-menu-item > a {
  color: #e3bd2d !important;
}

#menu-menu .six > a:hover {
  color: #ff9100;
}

#menu-menu li.six.current-menu-item > a {
  color: #ff9100 !important;
}

.social-icon {
  height: 20px;
  filter: invert(100%) sepia(32%) saturate(6991%) hue-rotate(184deg) brightness(91%) contrast(96%);
  margin: 0px 10px;
}

.social-icon.facebook:hover {
  filter: invert(54%) sepia(71%) saturate(4736%) hue-rotate(327deg) brightness(106%) contrast(117%);
}

.social-icon.twitter:hover {
  filter: invert(85%) sepia(87%) saturate(2233%) hue-rotate(222deg) brightness(79%) contrast(87%);
}

.social-icon.instagram:hover {
  filter: invert(73%) sepia(18%) saturate(852%) hue-rotate(168deg) brightness(98%) contrast(84%);
}

.social-icon.pinterest:hover {
  filter: invert(71%) sepia(7%) saturate(2572%) hue-rotate(50deg) brightness(97%) contrast(89%);
}

.social-icon.snapchat:hover {
  filter: invert(69%) sepia(96%) saturate(338%) hue-rotate(3deg) brightness(91%) contrast(102%);
}

.social-icon.tiktok:hover {
  filter: invert(56%) sepia(86%) saturate(1953%) hue-rotate(360deg) brightness(104%) contrast(105%);
}
